<!DOCTYPE html>
<html lang="en">
<head>
    <% include ../partials/head.ejs %>
</head>
<body>
<% include ../partials/header.ejs %>
<div class="grid-x grid-padding-x align-center">
    <div class="callout" style="border-style: none">
        <h4>Note Service is running....</h4>
    </div>
</div>
<% include ../partials/footer.ejs %>
</body>
</html>